Change log for libmath-polygon-perl package in Ubuntu

19 of 9 results
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-01-26
Deleted in bionic-proposed (Reason: moved to release)
libmath-polygon-perl (1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <email address hidden>  Fri, 12 Jan 2018 18:56:59 +0100

Available diffs

Superseded in bionic-release on 2018-01-26
Deleted in bionic-proposed on 2018-01-27 (Reason: moved to release)
libmath-polygon-perl (1.08-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Angel Abad ]
  * Import upstream version 1.08
  * debian/copyright: Update copyright years
  * Declare compliance with Debian Policy 4.1.3.
  * Bump Debhelper compat level to 11

 -- Angel Abad <email address hidden>  Tue, 02 Jan 2018 19:03:09 +0100

Available diffs

Superseded in bionic-release on 2018-01-03
Published in artful-release on 2017-08-06
Deleted in artful-proposed (Reason: moved to release)
libmath-polygon-perl (1.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop fix-spelling-error patch, applied upstream.
  * Update years of upstream copyright.
  * Drop build dependency on libtest-pod-perl.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <email address hidden>  Fri, 04 Aug 2017 17:36:51 -0400

Available diffs

Superseded in artful-release on 2017-08-06
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
libmath-polygon-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update patch fix-spelling-error.
    One of the two typos is fixed, the other still remains.

 -- gregor herrmann <email address hidden>  Wed, 28 Dec 2016 20:10:31 +0100

Available diffs

Superseded in zesty-release on 2016-12-29
Deleted in zesty-proposed on 2016-12-30 (Reason: moved to release)
libmath-polygon-perl (1.04-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * New upstream version 1.04
  * Bump Debhelper compat level 9
  * debian/copyright: Update years
  * Declare compliance with Debian policy 3.9.8
  * debian/patches/fix-spelling-error: Fix spelling error

 -- Angel Abad <email address hidden>  Sat, 08 Oct 2016 11:17:43 +0200

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed (Reason: moved to release)
libmath-polygon-perl (1.03-1) unstable; urgency=low


  [ Angel Abad ]
  * Email change: Angel Abad -> <email address hidden>

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 1.03
  * Bump years of upstream copyright
  * Declare compliance with Debian Policy 3.9.5
  * Expand long description
  * Add myself to uploaders and copyright

 -- Florian Schlichting <email address hidden>  Fri, 07 Mar 2014 22:13:52 +0100

Available diffs

Superseded in utopic-release on 2014-04-27
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-17
libmath-polygon-perl (1.02-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 1.02
  * debian/copyright:
    - Update debian/* section
    - Update upstream years
  * debian/control: Add myself to Uploaders
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 11:08:22 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
libmath-polygon-perl (1.01-2) unstable; urgency=low
  * Take over (see http://lists.debian.org/debian-perl/2011/07/msg00003.html).  * Added Vcs-* fields in d/control.  * Bump to 3.9.2 Standard-Version.  * Add myself to Uploaders and Copyright.  * Switch d/compat to 8.  * Build-Depends: switch to debhelper (>= 8).  * Bump to 3.0 quilt format.  * Switch to DEP5 license format.  * Removed unnecessary libmath-polygon-perl.docs file. -- Fabrizio Regalli <email address hidden>  Sat, 02 Jul 2011 01:41:39 +0200
Superseded in oneiric-release on 2011-07-27
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
libmath-polygon-perl (1.01-1) unstable; urgency=low

  * Initial Release (Closes: #577044).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  25 May 2010 15:16:07 +0100
19 of 9 results